@import '_content/Blazor.Bootstrap/Blazor.Bootstrap.olwso25aue.bundle.scp.css';

/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-gibcxnv9iz] {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

main[b-gibcxnv9iz] {
    flex: 1;
}

.top-row[b-gibcxnv9iz] {
    background-color: #000;
    border-bottom: 1px solid whitesmoke;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

.app-title[b-gibcxnv9iz] {
    color: whitesmoke;
    font-weight: 600;
}

.content[b-gibcxnv9iz] {
    padding-top: 1.5rem;
}
